
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2020
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "bai4_tr47_dkdengiaothong", "bai4_tr47_dkdengiaothong\bai4_tr47_dkdengiaothong.csproj", "{99159711-07FA-442B-9CC4-D416890B205B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{99159711-07FA-442B-9CC4-D416890B205B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{99159711-07FA-442B-9CC4-D416890B205B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{99159711-07FA-442B-9CC4-D416890B205B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{99159711-07FA-442B-9CC4-D416890B205B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {44C0B48D-1E62-4851-B3A7-DAF4AC478917}
	EndGlobalSection
EndGlobal
